﻿@media (max-width: 767px) {
    .top-menu {
        top: 6px;
        right: 52px;
        width: 100%;
    }
    .top-menu>.navbar-nav>li {
        float: none!important;
    }
}

@media (min-width: 768px) {
    .top-menu {
        margin-right: -15px;
    }
    .top-auth-menu {
        margin-left: auto;
    }
}


/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    .login-body {
        padding-top: 180px;
        padding-bottom: 20px;
    }

    .login-panel-text-align {
        /*font-weight: bold;*/
        padding-top: 6px;
    }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
    .login-body {
        padding-top: 180px;
        padding-bottom: 20px;
    }

    .login-panel-text-align {
        /*font-weight: bold;*/
        padding-top: 6px;
    }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
    .login-body {
        padding-top: 180px;
        padding-bottom: 20px;
    }

    .login-panel-text-align {
        /*font-weight: bold;*/
        padding-top: 6px;
    }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
    .login-body {
        padding-top: 150px;
        padding-bottom: 20px;
        /*zoom: 180%*/
    }

    .login-panel-text-align {
        /*font-weight: bold;*/
        padding-top: 8px;
    }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
    .login-body {
        padding-top: 120px;
        padding-bottom: 20px;
    }

    .login-panel-text-align {
        /*font-weight: bold;*/
        padding-top: 10px;
    }
}


/*EMS SITE STYLE*/

.grid {
    margin: 0 auto;
}

.BootstrapGridViewCustomHeaderStyle {
    background-color: #e9e9e9;
}


    .BootstrapGridViewCustomHeaderStyle a {
        color: #808080;
        font-weight: normal;
        text-align: center;
    }

.BootstrapGridView-AllowWrap {
    
    white-space: normal !important;
    word-break: break-all;
}

.BootstrapGridView-VerticalAlign {
    vertical-align: top !important;
}

.custom-detail-cell {
    overflow-x: auto;
}


.BootstrapGridViewTable .dxbs-details-row.dxgvADR .dxgvADT.table td {
    white-space: normal !important;
}

/*.grid-nowrap-row {
    white-space: nowrap;
}*/

/*Swal messagebox*/
.btn-msgbox-error {
    padding: 10px 10px 10px 10px;
    border: 1px solid #808080 !important;
    background-color: #e2e2e2;
    width: 100px;
    font-weight: bold;
}

.SubSectionHeader {
    font-size: 14pt !important;
    font-weight: bold !important;
    color: #808080 !important;
    border-bottom: 1px solid #808080;
}


.centered {
    margin: 0 auto;
    float: none !important;
    display: table;
}

.welcome-header {
    font-size: 12pt;
    color: #808080;
}

.welcome-back {
    font-size: 16pt;
    color: #0088cc;
}

.logout-message {
    font-size: 14pt;
    color: #808080;
}

.page-header {
    font-size: 16pt;
    color: #808080;
    /*font-weight:bold;*/
    margin-bottom: 20px !important;
}

.CardViewTitle {
    /*color: #808080;*/
    color:navy;
    font-size: 1.2rem;
    font-weight: bold;
    text-align: left !important;
}

.CardViewType {
}

.CardViewSubject {
    font-weight: bold;
    text-align: left !important;
}

.CancelStatusText {
    color: red;
    font-size: 16pt;
    font-weight: bold
}
